Error
A valid request URL is required to generate request examples{
"data": [
{
"id": "string",
"deliveryWindowId": "string",
"deliveryWindowCode": "string",
"skuId": "string",
"skuCode": "string",
"totalAmount": 100,
"availableAmount": 100,
"reservedAmount": 0,
"availableForSale": true,
"availableStartDate": "2024-08-15T17:27:03.665Z",
"availableEndDate": "2024-08-15T17:27:03.665Z",
"updatedAt": "2024-08-15T17:27:03.665Z"
}
],
"nextCursor": "<string>"
}estoque
future stock pagination
GET
/
v1
/
future-stock
Error
A valid request URL is required to generate request examples{
"data": [
{
"id": "string",
"deliveryWindowId": "string",
"deliveryWindowCode": "string",
"skuId": "string",
"skuCode": "string",
"totalAmount": 100,
"availableAmount": 100,
"reservedAmount": 0,
"availableForSale": true,
"availableStartDate": "2024-08-15T17:27:03.665Z",
"availableEndDate": "2024-08-15T17:27:03.665Z",
"updatedAt": "2024-08-15T17:27:03.665Z"
}
],
"nextCursor": "<string>"
}Authorizations
unique identifier access key. each brand has it own unique key.
Query Parameters
pagination: limit of entities returned by query
change start date (format: YYYY-MM-DD or YYYY-MM-DD HH:mm:ss)
Example:
"2025-07-25 08:00:00"
change end date (format: YYYY-MM-DD or YYYY-MM-DD HH:mm:ss)
Example:
"2025-07-26 20:15:00"
cursor of the last loaded future stock
